/*
Theme Name: Coromo Child
Template: coromo
*/


@charset "utf-8";*,::after,::before{box-sizing:border-box}html{font-family:sans-serif;line-height:1.15;-webkit-text-size-adjust:100%;-webkit-tap-highlight-color:transparent}article,aside,figcaption,figure,footer,header,hgroup,main,nav,section{display:block}body{font-family: "itc-avant-garde-gothic-pro", "heisei-kaku-gothic-stdn", sans-serif;margin:0;font-size:1rem;font-weight:400;line-height:1.5;color:#212529;text-align:left;background-color:#fff}[tabindex="-1"]:focus:not(:focus-visible){outline:0!important}hr{box-sizing:content-box;height:0;overflow:visible}h1,h2,h3,h4,h5,h6{margin-top:0;margin-bottom:.5rem}p{margin-top:0;margin-bottom:1rem}abbr[data-original-title],abbr[title]{text-decoration:underline;-webkit-text-decoration:underline dotted;text-decoration:underline dotted;cursor:help;border-bottom:0;-webkit-text-decoration-skip-ink:none;text-decoration-skip-ink:none}address{margin-bottom:1rem;font-style:normal;line-height:inherit}dl,ol,ul{margin:0;padding:0;list-style:none}ol ol,ol ul,ul ol,ul ul{margin:0}dt{font-weight:700}dd{margin-bottom:.5rem;margin-left:0}blockquote{margin:0 0 1rem}b,strong{font-weight:bolder}small{font-size:80%}sub,sup{position:relative;font-size:75%;line-height:0;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}a{color:#007bff;text-decoration:none;background-color:transparent;transition:0.3s}a:hover{color:#686868;}a:not([href]):not([class]){color:inherit;text-decoration:none}a:not([href]):not([class]):hover{color:inherit;text-decoration:none}code,kbd,pre,samp{font-family:SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;font-size:1em}pre{margin-top:0;margin-bottom:1rem;overflow:auto;-ms-overflow-style:scrollbar}figure{margin:0 0 1rem}img{vertical-align:middle;border-style:none}svg{overflow:hidden;vertical-align:middle}table{border-collapse:collapse}caption{padding-top:.75rem;padding-bottom:.75rem;color:#6c757d;text-align:left;caption-side:bottom}th{text-align:inherit;text-align:-webkit-match-parent}label{display:inline-block;margin-bottom:.5rem}button{border-radius:0}button:focus:not(:focus-visible){outline:0}button,input,optgroup,select,textarea{margin:0;font-family:inherit;font-size:inherit;line-height:inherit}button,input{overflow:visible}button,select{text-transform:none}[role=button]{cursor:pointer}select{word-wrap:normal}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button}[type=button]:not(:disabled),[type=reset]:not(:disabled),[type=submit]:not(:disabled),button:not(:disabled){cursor:pointer}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{padding:0;border-style:none}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}textarea{overflow:auto;resize:vertical}fieldset{min-width:0;padding:0;margin:0;border:0}legend{display:block;width:100%;max-width:100%;padding:0;margin-bottom:.5rem;font-size:1.5rem;line-height:inherit;color:inherit;white-space:normal}progress{vertical-align:baseline}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{outline-offset:-2px;-webkit-appearance:none}[type=search]::-webkit-search-decoration{-webkit-appearance:none}output{display:inline-block}summary{display:list-item;cursor:pointer}template{display:none}[hidden]{display:none!important}.featherlight-sample{display:none}#law td{background:#fff;border:solid 1px #999}ol{margin-bottom:1rem}.clearfix:after{content:"";clear:both;display:block}.button,::file-selector-button{inline-size:fit-content;touch-action: manipulation;user-select:none;}*:focus-visible{outline:2px solid magenta;outline-offset:2px}@font-face{font-family:"HKW3";src:url(font/HKW3.woff2) format("woff2"),url(font/HKW3.woff) format("woff")}@font-face{font-family:"HKW4";src:url(font/HKW4.woff2) format("woff2"),url(font/HKW4.woff) format("woff")}@font-face{font-family:"HKW5";src:url(font/HKW5.woff2) format("woff2"),url(font/HKW5.woff) format("woff")}@font-face{font-family:"HKW7";src:url(font/HKW7.woff2) format("woff2"),url(font/HKW7.woff) format("woff")}@font-face{font-family:"HKW8";src:url(font/HKW8.woff2) format("woff2"),url(font/HKW8.woff) format("woff")}@font-face{font-family:"KMPm";src:url(font/KMPm.woff2) format("woff2"),url(font/KMPm.woff) format("woff")}@font-face{font-family:"KMPh";src:url(font/KMPh.woff2) format("woff2"),url(font/KMPh.woff) format("woff")}.HKW3{font-family:"HKW3"}.HKW4{font-family:"HKW4"}.HKW5{font-family:"HKW5"}.HKW7{font-family:"HKW7"}.HKW8{font-family:"HKW8"}.KMPm{font-family:"KMPm"}.KMPh{font-family:"KMPh"}

.itc { font-family: "itc-avant-garde-gothic-pro", sans-serif;}
.itc-Book {
    font-family: "itc-avant-garde-gothic-pro", sans-serif;
    font-weight: 300;
    font-style: normal;}
.itc-Medium {
    font-family: "itc-avant-garde-gothic-pro", sans-serif;
    font-weight: 500;
    font-style: normal;}
.itc-Bold {
    font-family: "itc-avant-garde-gothic-pro", sans-serif;
    font-weight: 700;
    font-style: normal;}
.en {
    font-family: "itc-avant-garde-gothic-pro", sans-serif;
    font-weight: 100;}
.jp {
    font-family: "heisei-kaku-gothic-stdn", sans-serif;
    font-weight: 300;}
.noto-sans jp-<uniquifier> {
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: <weight>;
    font-style: normal;}
header {
    position: absolute;
    top: 25px;
    left: 45px;
    -webkit-transform: translateX(-30px);
    -ms-transform: translateX(-30px);
    transform: translateX(-30px);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    z-index: 101;}
header h1 {
    margin: 0;
    font-size: 70px;
    line-height: 1;}
header h1 a { color: #1a1a1a;}
footer {background: #fff;
	text-align: center;
	padding: 10px;
	margin: 90px auto 0;}
footer ul li {
	font-size: 13px;
	display: inline-block;
	margin: 0 7px;}
footer ul li a { color: #222;}
footer p {
    font-size: 12px;
    margin: 0;}
.nav_in { display: inline-block;}
.nav_in span {
      display: inline-block;
      opacity: 0;
      transform: translateY(-20px);
      animation: textIn 0.5s forwards;}
.ni1 span:nth-child(1) { animation-delay: 0.05s; }.ni1 span:nth-child(2) { animation-delay: 0.08s; }.ni1 span:nth-child(3) { animation-delay: 0.11s; }.ni1 span:nth-child(4) { animation-delay: 0.14s; }
.ni1 span:nth-child(5) { animation-delay: 0.17s; }.ni1 span:nth-child(6) { animation-delay: 0.20s; }.ni1 span:nth-child(7) { animation-delay: 0.23s; }.ni1 span:nth-child(8) { animation-delay: 0.26s; }
.ni1 span:nth-child(9) { animation-delay: 0.29s; }.ni1 span:nth-child(10) { animation-delay: 0.32s; }.ni1 span:nth-child(11) { animation-delay: 0.35s; }.ni1 span:nth-child(12) { animation-delay: 0.38s; }
.ni1 span:nth-child(13) { animation-delay: 0.41s; }.ni1 span:nth-child(14) { animation-delay: 0.44s; }.ni1 span:nth-child(15) { animation-delay: 0.47s; }
.ni2 span:nth-child(1) { animation-delay: 0.30s; }.ni2 span:nth-child(2) { animation-delay: 0.33s; }.ni2 span:nth-child(3) { animation-delay: 0.36s; }.ni2 span:nth-child(4) { animation-delay: 0.39s; }
.ni2 span:nth-child(5) { animation-delay: 0.42s; }.ni2 span:nth-child(6) { animation-delay: 0.45s; }.ni2 span:nth-child(7) { animation-delay: 0.48s; }.ni2 span:nth-child(8) { animation-delay: 0.51s; }
.ni2 span:nth-child(9) { animation-delay: 0.54s; }.ni2 span:nth-child(10) { animation-delay: 0.57s; }.ni2 span:nth-child(11) { animation-delay: 0.60s; }.ni2 span:nth-child(12) { animation-delay: 0.63s; }
.ni2 span:nth-child(13) { animation-delay: 0.66s; }.ni2 span:nth-child(14) { animation-delay: 0.69s; }.ni2 span:nth-child(15) { animation-delay: 0.72s; }
.ni3 span:nth-child(1) { animation-delay: 0.10s; }.ni3 span:nth-child(2) { animation-delay: 0.13s; }.ni3 span:nth-child(3) { animation-delay: 0.16s; }.ni3 span:nth-child(4) { animation-delay: 0.19s; }
.ni3 span:nth-child(5) { animation-delay: 0.22s; }.ni3 span:nth-child(6) { animation-delay: 0.25s; }.ni3 span:nth-child(7) { animation-delay: 0.28s; }.ni3 span:nth-child(8) { animation-delay: 0.31s; }
.ni3 span:nth-child(9) { animation-delay: 0.34s; }.ni3 span:nth-child(10) { animation-delay: 0.37s; }.ni3 span:nth-child(11) { animation-delay: 0.40s; }.ni3 span:nth-child(12) { animation-delay: 0.43s; }
.ni3 span:nth-child(13) { animation-delay: 0.46s; }.ni3 span:nth-child(14) { animation-delay: 0.49s; }.ni3 span:nth-child(15) { animation-delay: 0.52s; }
.ni4 span:nth-child(1) { animation-delay: 0.35s; }.ni4 span:nth-child(2) { animation-delay: 0.38s; }.ni4 span:nth-child(3) { animation-delay: 0.41s; }.ni4 span:nth-child(4) { animation-delay: 0.44s; }
.ni4 span:nth-child(5) { animation-delay: 0.47s; }.ni4 span:nth-child(6) { animation-delay: 0.50s; }.ni4 span:nth-child(7) { animation-delay: 0.53s; }.ni4 span:nth-child(8) { animation-delay: 0.56s; }
.ni4 span:nth-child(9) { animation-delay: 0.59s; }.ni4 span:nth-child(10) { animation-delay: 0.62s; }.ni4 span:nth-child(11) { animation-delay: 0.65s; }.ni4 span:nth-child(12) { animation-delay: 0.68s; }
.ni4 span:nth-child(13) { animation-delay: 0.71s; }.ni4 span:nth-child(14) { animation-delay: 0.74s; }.ni4 span:nth-child(15) { animation-delay: 0.77s; }
.ni5 span:nth-child(1) { animation-delay: 0.15s; }.ni5 span:nth-child(2) { animation-delay: 0.18s; }.ni5 span:nth-child(3) { animation-delay: 0.21s; }.ni5 span:nth-child(4) { animation-delay: 0.24s; }
.ni5 span:nth-child(5) { animation-delay: 0.27s; }.ni5 span:nth-child(6) { animation-delay: 0.30s; }.ni5 span:nth-child(7) { animation-delay: 0.33s; }.ni5 span:nth-child(8) { animation-delay: 0.36s; }
.ni5 span:nth-child(9) { animation-delay: 0.39s; }.ni5 span:nth-child(10) { animation-delay: 0.42s; }.ni5 span:nth-child(11) { animation-delay: 0.45s; }.ni5 span:nth-child(12) { animation-delay: 0.48s; }
.ni5 span:nth-child(13) { animation-delay: 0.51s; }.ni5 span:nth-child(14) { animation-delay: 0.54s; }.ni5 span:nth-child(15) { animation-delay: 0.57s; }
.ni6 span:nth-child(1) { animation-delay: 0.40s; }.ni6 span:nth-child(2) { animation-delay: 0.43s; }.ni6 span:nth-child(3) { animation-delay: 0.46s; }.ni6 span:nth-child(4) { animation-delay: 0.49s; }
.ni6 span:nth-child(5) { animation-delay: 0.52s; }.ni6 span:nth-child(6) { animation-delay: 0.55s; }.ni6 span:nth-child(7) { animation-delay: 0.58s; }.ni6 span:nth-child(8) { animation-delay: 0.61s; }
.ni6 span:nth-child(9) { animation-delay: 0.64s; }.ni6 span:nth-child(10) { animation-delay: 0.67s; }.ni6 span:nth-child(11) { animation-delay: 0.70s; }.ni6 span:nth-child(12) { animation-delay: 0.73s; }
.ni6 span:nth-child(13) { animation-delay: 0.76s; }.ni6 span:nth-child(14) { animation-delay: 0.79s; }.ni6 span:nth-child(15) { animation-delay: 0.82s; }
.ni7 span:nth-child(1) { animation-delay: 0.20s; }.ni7 span:nth-child(2) { animation-delay: 0.23s; }.ni7 span:nth-child(3) { animation-delay: 0.26s; }.ni7 span:nth-child(4) { animation-delay: 0.29s; }
.ni7 span:nth-child(5) { animation-delay: 0.32s; }.ni7 span:nth-child(6) { animation-delay: 0.35s; }.ni7 span:nth-child(7) { animation-delay: 0.38s; }.ni7 span:nth-child(8) { animation-delay: 0.41s; }
.ni7 span:nth-child(9) { animation-delay: 0.44s; }.ni7 span:nth-child(10) { animation-delay: 0.47s; }.ni7 span:nth-child(11) { animation-delay: 0.50s; }.ni7 span:nth-child(12) { animation-delay: 0.53s; }
.ni7 span:nth-child(13) { animation-delay: 0.56s; }.ni7 span:nth-child(14) { animation-delay: 0.59s; }.ni7 span:nth-child(15) { animation-delay: 0.62s; }
.ni8 span:nth-child(1) { animation-delay: 0.45s; }.ni8 span:nth-child(2) { animation-delay: 0.48s; }.ni8 span:nth-child(3) { animation-delay: 0.51s; }.ni8 span:nth-child(4) { animation-delay: 0.54s; }
.ni8 span:nth-child(5) { animation-delay: 0.57s; }.ni8 span:nth-child(6) { animation-delay: 0.60s; }.ni8 span:nth-child(7) { animation-delay: 0.63s; }.ni8 span:nth-child(8) { animation-delay: 0.66s; }
.ni8 span:nth-child(9) { animation-delay: 0.69s; }.ni8 span:nth-child(10) { animation-delay: 0.72s; }.ni8 span:nth-child(11) { animation-delay: 0.75s; }.ni8 span:nth-child(12) { animation-delay: 0.78s; }
.ni8 span:nth-child(13) { animation-delay: 0.81s; }.ni8 span:nth-child(14) { animation-delay: 0.84s; }.ni8 span:nth-child(15) { animation-delay: 0.87s; }
@keyframes textIn { to { opacity: 1; transform: translateY(0);}}

html {
  -ms-overflow-style: none;
  scrollbar-width: none;}
html::-webkit-scrollbar{ display: none;}
body.active { overflow: hidden;}
main { overflow: hidden;}
main.active {}
.bg {
    display: block;
    width: 80%;
    margin: -1% 0 0 22%;
    position: fixed;
    z-index: -1;}
header {}
header h1 {}
header h1 a {}
header h1 a span {
    font-family: "itc-avant-garde-gothic-pro", sans-serif;
    font-weight: 100;}
.sns {
    position: fixed;
    z-index: 101;
    top: 45px;
    right: 140px;}
.sns ul {
    display: flex;
    align-items: center;
    justify-content: space-evenly;}
.sns ul li {
    width: 30px;
    margin: 0 10px;}
.sns ul li a { display: block;}
.sns ul li a:hover { filter: brightness(0) invert(.5);}
.sns ul li a img { width: 100%;}
.navsns { display: none;}
.menu {
    display: block;
    position: fixed;
    top: 43px;
    right: 48px;
    opacity: 1;
    z-index: 101;
    cursor: pointer;
    box-sizing: content-box;
    width: 50px;
    height: 35px;
    content: "";}
.menu div {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    transition: .5s;
    width: 100%;
    height: 3px;
    background: #000;}
.menu div:nth-child(1) {
    top: 0;
    opacity: 1;}
.menu div:nth-child(2) { top: 50%;}
.menu div:nth-child(3) { top: 99%;}
.menu:hover div:nth-child(1) { top: 20%;}
.menu:hover div:nth-child(3) { top: 79%;}
.menu.active div:nth-child(1) { opacity: 0;}
.menu.active div:nth-child(2) {
    top: 50%;
    transform: rotate(25deg);}
.menu.active div:nth-child(3) {
    top: 50%;
    transform: rotate(-25deg);}
nav { display: none;}
nav.active {
    display: block;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 100;}
nav.active:before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;}
nav ul {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    margin: 0;
    list-style: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    width: 80%;
    z-index: 1;}
nav ul li {
    width: 60%;
    box-sizing: border-box;
    padding: 0.5em;}
nav ul li:nth-child(2n) { width: 40%;}
nav a {
    font-size: min(6vw, 70px);
    font-family: "itc-avant-garde-gothic-pro", sans-serif;
    font-weight: 100;
    color: #1a1a1a;
    transition: 0.5s;}
.mv {
    position: relative;
    margin: 0 auto;
    padding-top: 145px;
    width: 100%;
    max-width: 2000px;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;}
.mv img { width: 100%;}
.mv.active {
    position: relative;
    z-index: -1;}
.mv .head {
    animation: headup 1s cubic-bezier(0.33, 1, 0.68, 1) forwards;
    width: 62%;}
.mv .head a {
    position: relative;
    top: 0;
    transition: 0.3s;
    display: block;}
.mv .head a:hover { top: -10px;}
.mv .head.active { animation: headdown 1s cubic-bezier(0.33, 1, 0.68, 1) forwards;}
.mv .slid {
    width: 32%;
    margin: 0 0 0 auto;
    animation: sliddown 1s cubic-bezier(0.33, 1, 0.68, 1) forwards;}
.mv .slid a {
    position: relative;
    top: 0;
    transition: 0.3s;}
.mv .slid a img { transition: 0.3s;}
.mv .slid a:hover img {
    transform: scale(1.3) rotate(7deg);
    transition: 0.3s;}
.mv .slid.active { animation: slidup 1s cubic-bezier(0.33, 1, 0.68, 1) forwards;}
@keyframes headup {
    0% { transform: translateY(30px); opacity: 0;}
    80% { opacity: 1;}
    100% { opacity: 1; transform: translateY(0);}
}
@keyframes headdown {
    0% { transform: translateY(0); opacity: 1;}
    80% { opacity: 0;}
    100% { opacity: 0; transform: translateY(30px);}
}
@keyframes sliddown {
    0% { transform: translateY(-30px); opacity: 0;}
    80% { opacity: 1;}
    100% { opacity: 1; transform: translateY(0px);}
}
@keyframes slidup {
    0% { transform: translateY(0); opacity: 1;}
    80% { opacity: 0;}
    100% { opacity: 0; transform: translateY(-30px);}
}
.top_info {
    margin: 90px auto 0;
    width: 100%;}
.top_info h2 {
    width: 90%;
    max-width: 1000px;
    margin: 0 auto -21px;
    line-height: 1;}
.top_info h2 span {
    font-size: 60px;
    font-family: "itc-avant-garde-gothic-pro", sans-serif;
    font-weight: 100;}
.top_info .inner {
    width: 100%;
    background-color: #cbcbcb;
    padding: 50px 0 21px;
    transition: 0.5s;}
.top_info.reverse .inner { width: 0;}
.top_info .inner ul {
    width: 90%;
    max-width: 1000px;
    margin: 0 auto;}
.top_info .inner ul li {
    line-height: 1;
    margin-bottom: min(4vw, 40px);}
.top_info .inner ul li:last-child {
    margin-bottom: 0;}
.top_info .inner ul li a {
    color: #fff;
    font-size: 20px;
    font-family: "itc-avant-garde-gothic-pro","heisei-kaku-gothic-stdn", sans-serif;
    font-weight: 300;}
.top_info .inner ul li a span {
    margin-right: min(7vw, 70px);
    font-size: 22px;
    font-family: "itc-avant-garde-gothic-pro", sans-serif;
    font-weight: 300;}
.inner .more {
    width: 90%;
    max-width: 1000px;
    margin: 0 auto;
    text-align: right;
    line-height: 1;}
.marker {
    color: #1a1a1a;
    font-size: 30px;
    font-family: "itc-avant-garde-gothic-pro", "heisei-kaku-gothic-stdn", sans-serif;
    font-weight: 300;
    line-height: 1;
    display: block;
    width: max-content;
    margin-left: auto;
    position: relative;
    display: inline-block;
    padding: 0 20px;
    transition: color 0.3s ease;
    z-index: 0;}
.marker::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0%;
    height: 50%;
    background: white;
    z-index: -1;
    transition: width 0.4s ease;}
.top_rele .marker::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0%;
    height: 50%;
    background: #cbcbcb;
    z-index: -1;
    transition: width 0.4s ease;}
.marker:hover::before { width: 100%;}
.matrix .bg-wrap,
.matrix .bg-wrap .inn { display: block;}
.matrix .bg-wrap {
  overflow: hidden;
  opacity: 0;
  transition: opacity 0.6s ease;}
.matrix .bg-wrap .inn {
  opacity: 0;
  transform: translateY(100px);
  transition: transform 0.8s ease, opacity 0.8s ease;}
.matrix.is-animated .bg-wrap { opacity: 1;}
.matrix.is-animated .bg-wrap .inn {
  opacity: 1;
  transform: translateY(0);}
.matrix.reverse .bg-wrap { opacity: 0;}
.matrix.reverse .bg-wrap .inn {
  opacity: 0;
  transform: translateY(100px);}
.top_info.matrix.active .bg-wrap,
.top_info.matrix.active .bg-wrap .inn { display: block;}
.top_info.matrix.active .bg-wrap {
    overflow: hidden;
    opacity: 1;}
.top_info.matrix.active .bg-wrap + .bg-wrap { margin-top: 0;}
.top_info.matrix.active .bg-wrap .inn {
    opacity: 1;
    transform: matrix(0);
    transition: 1.2s cubic-bezier(0.22, 1, 0.36, 1);}
.top_info.matrix.active.is-animated .bg-wrap { opacity: 0;}
.top_info.matrix.active.is-animated .bg-wrap .inn {
    opacity: 1;
    transform: matrix(0);}
.linkbnr {  margin: 90px auto 0;}
.linkbnr ul {
    display: flex;
    justify-content: center;
    gap: 20px;
    list-style: none;
    padding: 0;
    margin: 0 auto;
    width: 90%;
    max-width: 1000px;}
.linkbnr li {
    opacity: 0;
    transform: translate(0, 30px);
    transition: opacity 0.6s ease, transform 0.6s ease;}
.linkbnr li a { display: block;}
.linkbnr.show li {
    opacity: 1;
    transform: translate(0, 0);}
.linkbnr.hide li {
    opacity: 0;
    transform: translate(0, 30px);}
.linkbnr li a img { transition: .5s;}
.linkbnr li a:hover img {transform:scale(1.1);}
.top_rele {
    width: 90%;
    max-width: 1000px;
    margin: 90px auto 0;}
.top_rele.reverse {
    opacity: 0;}
.top_rele h2 {
    font-size: 60px;
    font-family: "itc-avant-garde-gothic-pro", sans-serif;
    font-weight: 100;}
.top_rele .inner {}
.top_rele .inner .movie {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;}
.top_rele .inner .movie .youtube {
    width: 64%;
    height: auto;
    aspect-ratio: 16 / 9;
    cursor: pointer;}
.top_rele .inner .movie p {
    font-size: 20px;
    line-height: 2.5;
    width: 32%;
    margin: 0 0 0 auto;}
.top_rele .inner .more {
    display: block;
    width: max-content;
    margin: 0 0 0 auto;}
.top_rele .zoom-in-target {
    transform: scale(0.8);
    opacity: 0;
    transition: transform 0.8s ease, opacity 0.8s ease;}
.top_rele .text-fade {
    opacity: 0;
    transform: scale(0);
    transition: opacity 0.6s ease 0.2s, transform 0.6s ease 0.2s;}
.top_rele.animate .zoom-in-target {
    transform: scale(1);
    opacity: 1;}
.top_rele.animate .text-fade {
    opacity: 1;
    transform: translateX(0);}
.modal {
    display: none;
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 9999;}
.modal-content {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 90%;
    max-width: 1200px;
    transform: translate(-50%, -50%);
    aspect-ratio: 16 / 9;
    background: #000;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.5);}
.modal-content iframe {
    width: 100%;
    height: 100%;
    border: none;}
.modal-close {
    position: absolute;
    top: -30px;
    right: -30px;
    background: #fff;
    color: #000;
    font-size: 24px;
    width: 40px;
    height: 40px;
    border: none;
    border-radius: 50%;
    cursor: pointer;
    z-index: 10000;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.4);
    font-size: 30px;
    padding: 0 0 5px 0;
    line-height: 0;
    font-family: "itc-avant-garde-gothic-pro", sans-serif;
    font-weight: 100;}
.slid {
    max-width: 100%;
    margin: 0 auto;
    overflow: hidden;}
.swiper { padding-bottom: 20px;}
.swiper-slide {
    aspect-ratio: 1 / 1;
    overflow: hidden;}
.swiper-slide a,
.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;}
.swiper-slide img {
    object-fit: cover;
    object-position: center;}
.swiper-pagination {
    text-align: center;
    margin-top: 10px;}
.swiper-pagination-bullet {
    opacity: 0.3;
    margin: 0 5px !important;
    transition: opacity 0.3s;}
.swiper-pagination-bullet-active { opacity: 1;}
.swiper-pagination-bullet {
    width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 30px)) !important;
    height: var(--swiper-pagination-bullet-height, var(--swiper-pagination-bullet-size, 2px)) !important;
    border-radius: initial !important;
    opacity: 1;}
.swiper-pagination-bullet-active { background: #000 !important;}


@media screen and (max-width:768px) {
	header { top: 14px;}
	header h1 { font-size: 38px;}
	.mv {
	    display: block;
	    padding-top: 70px;}
	.mv .head {
	    animation: headup 1s cubic-bezier(0.33, 1, 0.68, 1) forwards;
	    width: 90%;
	    margin: 0 auto 30px;}
	.mv .slid { width: 100%;}
	.sns { display: none;}
	.navsns {
	    display: block;
	    position: fixed;
	    z-index: 15;
	    top: 45px;
	    right: 140px;}
	.navsns ul {
	    display: flex;
	    align-items: center;
	    justify-content: space-evenly;
	    top: initial;
	    bottom: 0;}
	.navsns ul li {
	    width: 12% !important;
	    margin: 0;}
	.navsns ul li a { display: block;}
	.navsns ul li a:hover { filter: brightness(0) invert(.5);}
	.navsns ul li a img { width: 100%;}
	.menu {
	    top: 22px;
	    right: 14px;
	    width: 30px;
	    height: 21px;}
	.menu div {
	    display: block;
	    position: absolute;
	    top: 0;
	    left: 0;
	    transition: .5s;
	    width: 100%;
	    height: 2px;
	    background: #000;}
	.top_info h2 span { font-size: 30px;}
	.top_info .inner ul li a { font-size: 3.467vw;}
	.top_info .inner ul li a span {
	        font-size: 2.933vw;
	        display: block;
	        margin: 0 0 2vw;}
	.top_rele { margin: 45px auto 0;}
	.top_rele .inner .movie { display: block;}
	.top_rele .inner .movie .youtube { width: 100%;}
	.top_rele .inner .movie .youtube img { width: 100%;}
	.top_rele .inner .movie p {
	    width: 100%;
	    font-size: 3.467vw;
	    line-height: 1.6;
	    padding: 7px;}
	.linkbnr { margin: 45px auto 0;}
	.linkbnr ul {
	    display: flex;
	    flex-wrap: wrap;
	    justify-content: center;
	    gap: 14px;
	    width: 84%;}
	.linkbnr li { width: calc(90% / 2);}
	.linkbnr li img { width: 100%;}
	footer { margin: 45px auto 0;}
	.top_rele h2 { font-size: 30px;}

}

/************************************************************** second ***/
.second {
    position: relative;
    margin: 0 auto;
    padding-top: 200px;
    width: 100%;
    max-width: 2000px;}
.second_ {
    margin: 0 auto;
    width: 100%;}
.second h2 {
    width: 90%;
    max-width: 1000px;
    margin: 0 auto 70px;
    font-family: "itc-avant-garde-gothic-pro", sans-serif;
    font-weight: 100;
    font-size: 70px;
    line-height: 1.2;}
.second .inner {
    width: 90%;
    max-width: 1000px;
    margin: 0 auto;}
.inner.infomation {}
.inner.infomation ul {}
.inner.infomation ul li {
    margin: 0 auto 70px;}
.inner.infomation ul li a {}
.inner.infomation ul li a span { display: block;}
.inner.infomation ul li a .date {
    font-size: 22px;
    color: #b2b2b2;}
.inner.infomation ul li a .title {
    font-size: 32px;
    color: #1a1a1a;}
.inner.infomation ul li a .text {
    font-size: 20px;
    color: #1a1a1a;}
.inner.infomation-detail {}
.inner.infomation-detail ul {
    margin: 0 auto 100px;}
.inner.infomation-detail ul li {}
.inner.infomation-detail ul li .inn {}
.inner.infomation-detail ul li .date {
    font-size: 25px;
    color: #b2b2b2;
    font-family: "itc-avant-garde-gothic-pro", sans-serif;
    font-weight: 300;}
.inner.infomation-detail ul li .title {
    display: block;
    font-size: 50px;
    line-height: 1.2;
    color: #1a1a1a;
    margin: 0 auto 50px;}
.inner.infomation-detail ul li .text{
    font-family: "itc-avant-garde-gothic-pro","heisei-kaku-gothic-stdn", sans-serif;
    font-size: 22px;
    line-height: 2.72;}
.inner.discography,
.inner.movielist {}
.inner.discography ul,
.inner.movielist ul {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;}
.inner.discography ul li,
.inner.movielist ul li {
    margin: 0 auto 70px;
    width: calc((100% / 4) - 20px);}
.inner.discography ul li a,
.inner.movielist ul li div {}
.inner.discography ul li a span,
.inner.movielist ul li div span { display: block;}
.inner.discography ul li a .date,
.inner.movielist ul li div .date {
    font-size: 13px;
    color: #b2b2b2;}
.inner.movielist ul li div .date {
    margin: 5px auto 5px 0;
    max-width: max-content;
    padding: 3.5px 5px 3.5px 0;
    line-height: 1;
    text-align: left;}
.inner.discography ul li a .img,
.inner.movielist ul li div .img {
    width: 100%;
    height: 0;
    padding-bottom: min(100%, 230px);
    transition: 0.3s;
    overflow: hidden;
    position: relative;}
.inner.discography ul li a .img img,
.inner.movielist ul li div .img img {
    width: auto;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit- transform: translateY(-50%) translateX(-50%);}
.inner.discography ul li a img,
.inner.movielist ul li div img { transition: 0.3s;}
.inner.discography ul li a:hover img,
.inner.movielist ul li div:hover img {
    transform: translateY(-50%) translateX(-50%) scale(1.3) rotate(7deg);
    transition: 0.3s;}
.inner.discography ul li a .text,
.inner.movielist ul li div .text {
    font-size: 15px;
    color: #1a1a1a;}
.inner.discography ul li a .text span,
.inner.movielist ul li div .text span {
    font-size: 15px;
    margin: 5px auto 5px 0;
    border: solid 1px;
    max-width: max-content;
    padding: 3.5px 5px;
    line-height: 1;}
.inner.movielist ul iframe {display:none;}
.inner.profile { margin: 0 auto 200px;}
.inner.profile .profile_ { display: flex;}
.inner.profile .profile_ .inn {}
.inner.profile .profile_ .inn.img {
    width: 42.2%;
    max-width: 422px;}
.inner.profile .profile_ .inn.img img { width: 100%;}
.inner.profile .profile_ .inn.text {
    width: 50%;
    max-width: 500px;
    margin: 300px 0 0 auto;}
.inner.profile .profile_ .inn.text h3 {
    font-size: 30px;
    font-weight: 500;
    font-family: "itc-avant-garde-gothic-pro", "heisei-kaku-gothic-stdn", sans-serif;}
.inner.profile .profile_ .inn.text p {
    font-size: 20px;
    line-height: 2.5;}
.inner.discography-detail { margin: 0 auto 200px;}
.inner.discography-detail .discography-detail_  {
    display: flex;
    position: relative;}
.inner.discography-detail .discography-detail_  .inn {}
.inner.discography-detail .discography-detail_  .inn.img {
    width: 42.2%;
    max-width: 422px;
    height: 0;
    position: relative;
    padding-bottom: min(100%, 422px);
    overflow: hidden;}
.inner.discography-detail .discography-detail_  .inn.img img {
    width: auto;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);}
.inner.discography-detail .discography-detail_  .inn.text {
    width: 50%;
    max-width: 500px;
    margin: 0 0 0 auto;}
.inner.discography-detail .discography-detail_  .inn.text h3 {
    font-size: 30px;
    font-weight: 500;
    font-family: "itc-avant-garde-gothic-pro", "heisei-kaku-gothic-stdn", sans-serif;}
.inner.discography-detail .discography-detail_  .inn.text p {
    font-family: "itc-avant-garde-gothic-pro", "heisei-kaku-gothic-stdn", sans-serif;
    font-weight: 100;
    line-height: 1;
    margin: 1rem auto;
    font-size: 1.4rem;}
.inner.discography-detail .discography-detail_ .inn.text .detail {
    display: block;
    margin: 1rem auto 3rem;}
.inner.discography-detail .inn.text .detail .type { font-weight: 300;}
.inner.discography-detail .inn.text .detail .price {}
.inner.discography-detail .inn.text .detail .price .zei{
    font-weight: 300;
    font-size: 80%;}
.inner.discography-detail .inn.text .detail .label {}
.inner.discography-detail .inn.text .btn {
    border: solid 1px;
    text-align: center;
    width: 80%;
    max-width: 350px;
    padding: 14px 0;
    cursor: pointer;}
.inner.discography-detail .inn.text .app {
    opacity: 0;
    width: 100%;
    max-width: 500px;
    height: auto;
    position: absolute;
    top: 50%;
    left: 35%;
    transform: translateY(-50%) translateX(-50%);
    background-color: #fff;
    display: flex;
    gap: 20px;
    padding: 30px;
    box-shadow: 0 0 30px black;
    transition: .5s;
    z-index: -1;
    pointer-events: none;}
.inner.discography-detail .inn.text .app.active {
    opacity: 1;
    z-index: 1;
    pointer-events: auto;}
.inner.discography-detail .inn.text .app .close {
    position: absolute;
    top: 5px;
    right: 12px;
    background-color: #fff;
    text-align: center;
    line-height: 27px;
    font-size: 30px;
    font-weight: 100;
    cursor: pointer;}
.inner.discography-detail .inn.text .app .store { width: calc(100% / 2);}
.inner.discography-detail .inn.text .app .store h4 { font-weight: 500;}
.inner.discography-detail .inn.text .app .store ul {}
.inner.discography-detail .inn.text .app .store ul li {}
.inner.discography-detail .inn.text .app .store ul li a {
    font-weight: 300;
    display: block;
    margin: 14px auto;
    border-bottom: dotted 1px;
    color: #1a1a1a;
    position: relative;}
.inner.discography-detail .inn.text .app .store ul li a.rc { font-weight: 400;}
.inner.discography-detail .inn.text .app .store ul li:last-child a { margin-bottom: 0;}
.inner.discography-detail .inn.text .app .store ul li a:after {
    content: "";
    position: absolute;
    top: 40%;
    left: 93%;
    width: 7px;
    height: 7px;
    border-top: solid 1px;
    border-right: solid 1px;
    transform: rotate(45deg);}
.inner.discography-detail .discography-list { margin: 0 auto;}
.inner.discography-detail .discography-list .inn { position:relative;}
.inner.discography-detail .discography-list .inn h3 {
    margin: 70px auto 0;
    font-weight: 100;
    font-size: 1.4rem;}
.inner.discography-detail .discography-list .inn ul { font-size: 18px;}
.inner.discography-detail .discography-list .inn ul li {
    font-family: "itc-avant-garde-gothic-pro", "heisei-kaku-gothic-stdn", sans-serif;
    padding: 20px 0;
    border-bottom: 1px solid #666;}
.inner.discography-detail .discography-list .inn:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;}
.inner.discography-detail .discography-list .inn:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;}
.inner.discography-detail .discography-list .inn p {
    font-size: 18px;
    padding: 20px 0;
    line-height: 2;}

.inner.discography-detail .discography-list .inn h4 {
	border-bottom: solid 1px;
    font-size: 18px;}
.inner.discography-detail .discography-list .inn .entry-content {}
.inner.discography-detail .discography-list .inn .entry-content p {
    font-size: 16px;
    padding: 0 0 14px;}
.pagination {
    display: flex;
    align-items: center;
    justify-content: space-between;}
.pagination .prev a,
.pagination .next a {
    width: max-content;
    display: block;
    max-width: max-content;
    text-align: initial;}
.pagination .bti {}
.pagination .bti .more {}
.pagination .bti .marker {
    display: flex;
    align-items: center;
    margin: 0 0 0 0;}
.pagination .bti .marker span { font-size: 16px;}
.pagination .marker::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0%;
    height: 50%;
    background: #cbcbcb;
    z-index: -1;
    transition: width 0.4s ease;}
.pagination .marker:hover::before { width: 100%;}
.inner.contact {}
.inner.contact p { font-size: min(3.467vw, 21px);}
.inner.contact form {}
.inner.contact form div { width: 100%;}
.inner.contact form div label {
    display: block;
    font-size: min(3.467vw, 21px);
    margin: 40px auto 0;}
.inner.contact form div input,
.inner.contact form div textarea {
    font-size: min(3.467vw, 18px);
    width: 100%;
    border: solid 1px #cbcbcb;
    margin: 7px auto 0;
    padding: 7px 14px;}
.inner.contact form div textarea { min-height: 100px;}
.inner.contact form div button.more {
    border: none;
    background-color: initial;
    width: max-content;
    max-width: max-content;
    margin: 40px 0 0 auto;
    text-align: center;
    line-height: 1;
    display: block;}
.inner.contact form div button .marker {
    font-size: 20px;
    font-weight: 500;}
.inner.contact form div button .marker:hover::before {
    background: #cbcbcb;}
.wpcf7 form.invalid .wpcf7-response-output {
    width: calc(100% - 1em);
}

@media screen and (max-width:768px) {
	.second { padding-top: 100px;}
	.second h2 {
	    font-size: 35px;
	    margin: 0 auto 35px;}
	.inner.infomation ul li a .date { font-size: 2.933vw;}
	.inner.infomation ul li a .title { font-size: 3.733vw;}
	.inner.infomation ul li a .text { font-size: 3.2vw;}
	.inner.infomation ul li { margin: 0 auto 35px;}
	.inner.infomation-detail ul li .date { font-size: 3.2vw;}
	.inner.infomation-detail ul li .title {
	    font-size: 5.333vw;
	    margin: 0 auto 25px;}
	.inner.infomation-detail ul li .text{
	    font-size: 3.733vw;
	    line-height: 2;}
	.inner.infomation-detail ul { margin: 0 auto 50px;}
	.inner.discography ul li,
	.inner.movielist ul li {
	    margin: 0 auto 35px;
	    width: calc((100% / 2) - 20px);}
	.inner.discography ul li a .text span,
	.inner.movielist ul li a .text span { font-size: 2.933vw;}
	.inner.discography ul li a .text,
	.inner.movielist ul li a .text { font-size: 3.467vw;}
	.inner.discography ul li a .date,
	.inner.movielist ul li a .date { font-size: 2.667vw;}
	.inner.profile { margin: 0 auto 50px;}
	.inner.profile .profile_ { display: block;}
	.inner.profile .profile_ .inn.img {
	    width: 100%;
	    margin: 0 auto;}
	.inner.profile .profile_ .inn.text {
	    width: 100%;
	    margin: 30px 0 0 auto;}
	.inner.profile .profile_ .inn.text h3 { font-size: 3.733vw;}
	.inner.profile .profile_ .inn.text p {
	    font-size: 3.467vw;
	    line-height: 2;}
	.inner.discography-detail .discography-detail_ .bg-wrap { overflow: initial;}
	.inner.discography-detail { margin: 0 auto 50px;}
	.inner.discography-detail .discography-detail_  {
	    display: block;
	    overflow: initial;}
	.inner.discography-detail .discography-detail_  .inn.img {
	    width: 100%;
	    margin: 0 auto;}
	.inner.discography-detail .discography-detail_ .inn.text {
	    width: 100%;
	    margin: 30px auto;}
	.inner.discography-detail .discography-detail_  .inn.text h3 { font-size: 3.733vw;}
	.inner.discography-detail .discography-detail_  .inn.text p {
	    font-size: 3.467vw;
	    line-height: 2;
	    margin: 0rem auto;}
	.inner.discography-detail .discography-detail_ .inn.text .detail {
	    display: block;
	    margin: 0rem auto 1rem;}
	.inner.discography-detail .inn.text .btn {
	    padding: 10px 0;
	    font-size: 13px;
	    margin: 0 auto;}
	.inner.discography-detail .inn.text .app.active {
	    top: -50%;
	    left: 50%;
	    width: 120%;
	    box-shadow: 0 0 20px black;
	    padding: 14px;}
	.inner.discography-detail .inn.text .app .store h4 { font-size: 3.2vw;}
	.inner.discography-detail .inn.text .app .store ul li a {
	    font-size: 3.2vw;
	    padding: 0 0 7px;}
	.inner.discography-detail .inn.text .app .store ul li a.rc { font-weight: 500;}
	.inner.discography-detail .inn.text .app .store ul li a:after { top: 22%;}
	.pagination .marker {
	    color: #1a1a1a;
	    font-size: 3.467vw;}
	.inner.discography-detail .discography-list .inn h3 {
	    margin: 35px auto 0;
	    font-size: 4.467vw;}
	.inner.discography-detail .discography-list .inn ul,
	.inner.discography-detail .discography-list .inn p { font-size: 3.467vw;}
	.inner.contact form div label { margin: 20px auto 0;}
	.inner.contact form div button.more { margin: 20px 0 0 auto;}
	.inner.contact form div button .marker { font-size: 4.467vw;}
	.marker:before { width: 100% !important;}
}
